# Uses of Class
com.sun.net.httpserver.HttpsParameters

Packages that use HttpsParameters
Package
Description
com.sun.net.httpserver
Provides a simple high-level Http server API, which can be used to build embedded HTTP servers.

## Uses of HttpsParameters in com.sun.net.httpserver

Methods in com.sun.net.httpserver with parameters of type HttpsParameters
Modifier and Type
Method
Description
`void`
HttpsConfigurator.`configure(HttpsParameters params)`
Called by the `HttpsServer` to configure the parameters for a https connection currently being established.